 xmin= 0
 xmax= 5
 par(lwd=2)
 curve(pf(x,3,15), xmin,xmax, col="blue",lty=2,main=c("F distribution"),
       xlab="x",ylab="p")
 curve(df(x,3,15), xmin,xmax, col="red",lty=1,add=TRUE)
 legend(3.5,0.6,c("cumulative","density"),lwd=rep(2,2),col=c(2,4),cex=1.0)